/* 
   Header custom styles 
*/

#main-header { 
	box-shadow: none;
	border-bottom: 1px solid rgba(255,255,255,0.15);
}

#top-menu li { 
	line-height: 1.05em; 
	font-weight: 400;
	opacity: 1;
}

/* TOP HEADER */

#top-header {
	position: relative;
	z-index: 999;
	/*background: transparent !important;*/
}

#et-info-email, #et-info-phone, .et-cart-info span,  #top-header .et-social-icons { 
	display: inline-block;
	vertical-align: middle;
} 

#et-info {
	float: right; 
} 
 
#et-info-phone, #et-info-email  {
	font-size: 22px;
	line-height: 25px  !important;
}

#et-info-phone span, #et-info-email  span {
	font-size: 12px !important;
	font-weight: 300;
	text-transform: uppercase;
	line-height: 20px  !important;
	margin-right: 5px;
	opacity: 0.85; 
}

#et-info-phone:before,
#et-info-email:before {
	display: none;
} 

#top-header li.et-social-icon  {
	margin-left: 5px !important;
	margin-top: 0  !important;
}

#top-header .et-social-icon a {
	font-size: 14px;
	width: 35px;
	height: 35px;
	line-height: 35px;
	border-width: 1px  !important;
	border-style: solid  !important; 
	border-radius: 1px;
	transition: all 0.2s ease-in-out 0s;
}

#top-header .et-social-icon a:hover { 
	opacity: 1;
} 

/* TOP HEADER MENU */

#et-secondary-menu  {
	/*float: left;*/
	/*padding-right: 15px;*/
}

#et-secondary-nav li a {
	padding: 14px 0;
	margin-bottom: 0; 
}


/* Sub menu */

.nav li ul,
ul#mobile_menu {
	border: none !important; 
	padding: 0;
	background: #fff !important;
}

#top-menu li li {  
	width: 100% !important;
	padding: 0;
	font-weight: normal !important;
}

#top-menu li li a,
.et_mobile_menu li a,
#mobile_menu li a   {
	text-transform: none;
	width: 100% !important;
	display: block;
	padding: 15px 25px !important;
	border-bottom: 1px solid rgba(0,0,0,0.1);
	color: #555 !important;
	opacity: 1;
}

#top-menu li li:last-child a, ul#mobile_menu li:last-child a, #mobile_menu i:last-child a {
	border: none;
}

#top-menu li li a:hover,
.et_mobile_menu li a:hover,
#mobile_menu li a:hover  {
	color: #fff !important; 
}  

.mobile_nav.opened span.mobile_menu_bar:before {
	content: '\4d';
}

#top-menu .sub-menu,
#top-menu .sub-menu li {
	padding: 0px;
}

/* RESPONIVE */
/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 981px) and (max-width: 1170px) {
	#main-header #et-top-navigation {
		padding-left: 0px !important;
	}
}

@media all and (min-width: 981px) and (max-width: 1100px) {
	#main-header #logo {
		max-height: 60%;
	}
}

@media (min-width: 981px) { 
	#main-header .container,
	#top-header .container {
		width: 100%;
	}
} 

@media (max-width: 700px)  {
 
	#et-top-navigation {
		padding-top:30px !important;
	}
	.mobile_menu_bar {
		padding-bottom: 30px !important;
	}
}
